org.eclnt.jsfserver.elements.componentnodes

## Class UI5M_UPLOADCOLLECTIONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5M_UPLOADCOLLECTIONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5M_UPLOADCOLLECTIONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5M_UPLOADCOLLECTIONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5M_UPLOADCOLLECTIONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindFiletype(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindMultiple(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `bindUploadurl(IDynamicContentBindingObject value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setAdapterbinding(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setAttributemacro(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setComment(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setConfiginfo(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setFiletype(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setId(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setLayoutdata(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setMultiple(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setReference(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setRendered(boolean value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setRendered(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setStyleseq(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setStylevariant(java.lang.String value)`
    `UI5M_UPLOADCOLLECTIONNode` | `setUploadurl(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5M_UPLOADCOLLECTIONNode

          public UI5M_UPLOADCOLLECTIONNode()

  - ### Method Detail

    - #### setId

          public UI5M_UPLOADCOLLECTIONNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5M_UPLOADCOLLECTIONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5M_UPLOADCOLLECTIONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5M_UPLOADCOLLECTIONNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5M_UPLOADCOLLECTIONNode setComment(java.lang.String value)

    - #### bindComment

          public UI5M_UPLOADCOLLECTIONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5M_UPLOADCOLLECTIONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5M_UPLOADCOLLECTIONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFiletype

          public UI5M_UPLOADCOLLECTIONNode setFiletype(java.lang.String value)

    - #### bindFiletype

          public UI5M_UPLOADCOLLECTIONNode bindFiletype(IDynamicContentBindingObject value)

    - #### setLayoutdata

          public UI5M_UPLOADCOLLECTIONNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5M_UPLOADCOLLECTIONNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setMultiple

          public UI5M_UPLOADCOLLECTIONNode setMultiple(java.lang.String value)

    - #### bindMultiple

          public UI5M_UPLOADCOLLECTIONNode bindMultiple(IDynamicContentBindingObject value)

    - #### setReference

          public UI5M_UPLOADCOLLECTIONNode setReference(java.lang.String value)

    - #### setRendered

          public UI5M_UPLOADCOLLECTIONNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5M_UPLOADCOLLECTIONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_UPLOADCOLLECTIONNode setRendered(boolean value)

    - #### setStyleseq

          public UI5M_UPLOADCOLLECTIONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5M_UPLOADCOLLECTIONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5M_UPLOADCOLLECTIONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5M_UPLOADCOLLECTIONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setUploadurl

          public UI5M_UPLOADCOLLECTIONNode setUploadurl(java.lang.String value)

    - #### bindUploadurl

          public UI5M_UPLOADCOLLECTIONNode bindUploadurl(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.